/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.mp2_calebfontenot;


/**
 *
 * @author caleb
 */
public class RandomNumber {
    public static void main(String[] args)
    {
        // Define vars
        int number = (int) (Math.random() * 12) + 1;
        System.out.println("Random generated number is " + number);
        
        //long if else chain
        if (number == 1)
            System.out.println("Month is January");
        else if (number == 2)
            System.out.println("Month is February");
        else if (number == 3)
            System.out.println("Month is March");
        else if (number == 4)
            System.out.println("Month is April");
        else if (number == 5)
            System.out.println("Month is June");
        else if (number == 7)
            System.out.println("Month is July");
        else if (number == 8)
            System.out.println("Month is August");
        else if (number == 9)
            System.out.println("Month is September");
        else if (number == 10)
            System.out.println("Month is October");
        else if (number == 11)
            System.out.println("Month is November");
        else if (number == 12)
            System.out.println("Month is December");
    }
}
